{
  "path": "armours/body_plated",
  "recipe": {
    "inputs": {
      "carbon_titanium_composite": 4,
      "shield_control_circuit": 1
    },
    "output": {
      "body_plated_rare": 1
    },
    "craft_time_seconds": 180
  },
  "craft": {
    "type": "armours",
    "subCategory": "body",
    "id": "armours:body:armours_body_plated"
  }
}